footer {
    background-color: var(--footer-background);
    width: 100%;
    /* height: 110%; */
    display: inline-flex;
    color: var(--main-text-black);
    flex-direction: column;
    align-items: center;
    margin-top: 5vh;
    height: fit-content !important;
    padding-bottom: 50px;
}
.in-footer {
    width: 100%;
    max-width: 950px;
    display: inline-flex;
    flex-direction: column;
}
.breadcrumbs {
    display: inline-flex;
    align-items: center;
    margin: 20px 0;
    padding: 0 !important;
    text-decoration: none;
    list-style: none;
}
.breadcrumbs li {
    height: 25px !important;
}
.in-footer li {
    /* list-style: none; */
    text-transform: capitalize;
    font-size: 14px;
    margin: 5px;

}
.breadcrumbs img {
    vertical-align: unset !important;
}
.small-logo {
    max-height: 16px;
}
footer .links {
    display: inline-flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}
footer .links>div {
    color: var(--footer-link-color);
    display: inline-flex;
    flex-direction: column;
}
footer .links>div {
    align-items: flex-start !important;
}
footer .links p {
    padding: 0;
    font-size: 1em;
}
.bold {
    font-weight: 600 !important;
}
footer p {
    margin: unset !important;
}
footer ul, footer a {
    padding: 0;
    text-align: center;
    font-size: 15px;
}
.breadcrumbs a, footer a {
    color: rgb(58, 58, 58);
    text-decoration: none !important;
}/* Stylizacja dla urządzeń mobilnych o szerokości maksymalnie 768px */
@media (max-width: 768px) {
    .breadcrumbs {
        flex-direction: column;
        align-items: flex-start;
    }

    .breadcrumbs li {
        margin-bottom: 10px;
    }

    footer .links {
        flex-direction: column;
        align-items: flex-start;
    }

    footer .links>div {
        margin-bottom: 20px;
    }

    footer .links p {
        font-size: 0.9em;
    }

    footer ul, footer a {
        text-align: left;
        font-size: 14px;
    }
}

/* Stylizacja dla urządzeń mobilnych o szerokości maksymalnie 480px */
@media (max-width: 480px) {
    .in-footer {
        width: 90%;
    }

    .breadcrumbs {
        flex-direction: column;
        align-items: flex-start;
    }

    footer .links>div {
        width: 100%;
    }

    footer .links p {
        font-size: 0.85em;
    }

    footer ul, footer a {
        font-size: 13px;
    }
}